• Jof Thibaut's avatar
    Import Debian changes 0.8.14-0~stretch1 · 84bd467b
    Jof Thibaut authored
    libcompizconfig-reloaded (0.8.14-0~stretch1) stretch; urgency=low
    
      * New upstream release.
        - rename source package to reloaded version
      * Bump standards to version 3.9.8.
      * Add override dh_strip to no create automatic dbgsym.
    
    libcompizconfig (0.8.12.1-0~jessie1) jessie; urgency=low
    
      * New upstream release.
      * Update dh_makeshlibs with new version.  
    
    libcompizconfig (0.8.12-0~jessie1) jessie; urgency=low
    
      * New upstream release.
        - forked on Github : Compiz Reloaded
        - many more bug fixes and improvements, see git log
      * Switch to format 3.0 (quilt).
      * Update compat and rules to debhelper 9.
      * Bump standards to version 3.9.6.
      * Change Priority to optional.
      * Update copyright to format 1.0 and Homepage link.
      * Override dh_makeshlibs to fix dependencies on libcompizconfig0.
    
    libcompizconfig (0.8.4-2) unstable; urgency=medium
    
      * Medium urgency to fix RC bug in testing.
      * Disable protobuf to work around #572923.
      * Link libcompizconfig with -ldl (closes: #558875)
    
    libcompizconfig (0.8.4-1) unstable; urgency=low
    
      * New upstream release.
        - Includes fix for "basic_string::_S_construct NULL not valid".
          (Closes: #531797)
      * Update Build-Depends against compiz-dev to 0.8.4-1 for ABI bump.
    
    libcompizconfig (0.8.2-2) unstable; urgency=low
    
      * Let libcompizcore0 depend on compiz-core and
        compiz-core-abiversion-2009xxyy to avoid package mismatches.
      * Add Vcs-Git-* control headers.
      * Fix missing -abiversion in virtual dep.
      * Let libcompizconfig-dev dep on compiz-dev (>= 0.8.2) for the Requires:
        compiz libcompizconfig.pc.
      * Temporarily bump compiz-dev build-dep and dep to >= 0.8.2-6 to
        workaround FTBFS with current compiz-dev.
    
    libcompizconfig (0.8.2-1) unstable; urgency=low
    
      * New upstream release.
      * Add gbp.conf for use with git-buildpackage
      * Add build-dep on libprotobuf-dev and protobuf-compiler.
      * Update Standards-Version to 3.8.1
      * Remove usr/share/compizconfig from libcompizconfig0.install
      * update build-dep version against compiz-dev
    
    libcompizconfig (0.7.6-1) unstable; urgency=low
    
      * New upstream release.  Includes ABI change so build-deps changed
        accordingly.
    
    libcompizconfig (0.7.4-2) unstable; urgency=low
    
      * Add build-deps on autoconf, automake1.9, libglib2.0-dev, and libtool 
    
    libcompizconfig (0.7.4-1) unstable; urgency=low
    
      * New upstream release.
      * Update build-deps to compiz-dev >= 0.7.3
    
    libcompizconfig (0.6.0-3) unstable; urgency=low
    
      * update/clarify copyright information in debian/copyright at the request of
        ftp-master.
    
    libcompizconfig (0.6.0-2) unstable; urgency=low
    
      * ship the development package as libcompizconfig-dev, instead of
        libcompizconfig0-dev.
    
    libcompizconfig (0.6.0-1) unstable; urgency=low
    
      * Initial release (Closes: #431787)
    84bd467b
Name
Last commit
Last update
backend Loading commit data...
config Loading commit data...
debian Loading commit data...
include Loading commit data...
metadata Loading commit data...
plugin Loading commit data...
src Loading commit data...
AUTHORS Loading commit data...
COPYING Loading commit data...
INSTALL Loading commit data...
LICENSE.GPL Loading commit data...
LICENSE.LGPL Loading commit data...
Makefile.am Loading commit data...
NEWS Loading commit data...
README.md Loading commit data...
TODO Loading commit data...
autogen.sh Loading commit data...
configure.ac Loading commit data...
libcompizconfig.pc.in Loading commit data...